Permalink
Browse files

Depend on Kombu 2.1.2 or later

Kombu 2.1.2 fixes a bug with AMQP and SSL.
  • Loading branch information...
priteau committed Mar 22, 2012
1 parent 1677b02 commit d957d49ed87ecbaf890fb62becd3ee78affa2199
Showing with 1 addition and 1 deletion.
  1. +1 −1 setup.py
View
@@ -22,7 +22,7 @@
from setuptools import setup, find_packages
setupdict['packages'] = find_packages()
-setupdict['install_requires'] = ['kombu==2.1.1', 'pyyaml']
+setupdict['install_requires'] = ['kombu>=2.1.2', 'pyyaml']
setupdict['tests_require'] = ['nose']
setupdict['test_suite'] = 'nose.collector'

0 comments on commit d957d49

Please sign in to comment.